Subject: RE:Re: Warranty Info- Electric Blankets #Ref 2021062900091326
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Jul 2021 10:37:25 -0700

Hi Danika,

Thank you.  Please note  Beautyrest does not make a Twin XL; only a Standard twin which measures 62"x84".  This will be the one we will be able to send.  Thank you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Understood. Not upset about having to send proof of purchase, I had it and I sent it. Yes, I will accept Beautyrest brand for the twin xl plush electric blanket.

Can you please send me the tracking numbers for both blankets?

Thank you again for your time and assistance, I do appreciate it.

Danika Kukowski

On Jul 9, 2021, at 10:44 AM, [email-masked] wrote:

Hello Danika,

Thank you for the photos, I appreciate it. I am sorry that you are upset having to send your Proof of Purchase; unfortunately this is what is required by Beautyrest for warranty purposes; which is clearly stated on the Owner’s Manual of any Beautyrest Electric Product. Below is part of what is stated regarding POP.

This is your exclusive

warranty. This warranty is valid for the original retail

purchaser from the date of initial retail purchase and is

not transferable. Keep the original sales receipt. Proof of

purchase is required to

obtain warranty performance.

Please be advised that the Premiere Comfort brand is not available.  We can replace with an alternate brand Beautyrest Twin size Plush electric blanket.  Please advise if you will accept the Beautyrest Brand.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Cord has been cut. A receipt is a receipt. It’s proof that I purchased the product. It was silly of me to purchase another of your products when the first one stopped working within 6 months.

I have purchased products that are more expensive then these blankets and did not have near the hassle this company has given me when they had to replace. It was send them a pic of the cord cut and the serial # and they replaced the product with in a week, no receipt required. They know there product.

I understand you are just doing your job, I do appreciate your time and assistance. If you would, please send me the tracking info for both blankets.

Danika Kukowski

On Jul 7, 2021, at 5:09 PM, Customer Service [email-masked]

Hello Danika,

Thank you for the photos.  I will accept the Macy's  receipt for the Grey Twin Blanket for the time being.  Please note that if at any time you request a refund for this Blanket in the future, you will need to provide an original proof of purchase receipt.

To
complete the warranty of your electric product, please cut the controller
connector off the blanket  like
in the example below and email to me.  Thank you

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

On Wed, Jul 7, 2021 at 8:33 AM Danika Kukowski <[email-masked]> wrote:

Please see attached receipt. Can you please send me the tracing information from the full size blanket you sent and also send me the tracing number for this one?

On Thu, Jul 1, 2021 at 6:37 PM [email-masked] <[email-masked]> wrote:

Hi Danika,

Thank you, once you receive the receipt please go ahead and email to me.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Sounds good. I bought that one in the store at Macy’s Southdale and Macy’s is sending me a copy of the receipt in the mail, because it was November 2nd more than 6 months ago, I should have it in a few days. I think it’s considered silver not green as i mistakenly thought. Attached are the pictures you require. I can’t remember off the top of my head which control went with which so I attached both just in case. Will send receipt as soon as I get it. It was $84.00 and with tax ended up being $91.00 and some change. Obviously you can tell they are your products and I’m not trying to pull one over on you.

Danika Kukowski

On Jul 1, 2021, at 5:46 PM, [email-masked] wrote:

Hello Dankika,

You are welcome.  I just responded to a different email.

I have entered an order for you for the replacement of the Full size Blue blanket.  In which you provided the proof of purchase for.

As for the Twin size blanket, we still need the Proof of Purchase Receipt for that blanket.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Thank you very much appreciate your time and assistance!

Danika Kukowski

On Jul 1, 2021, at 4:45 PM, [email-masked] wrote:

Hello ,

Thank you for the photo.  An order has been placed for you to receive a replacement.  Please allow at least 6-8 business days to receive the replacement.  Please cut the defective product in half and discard.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Please let me know if you need anything else.

On Tue, Jun 29, 2021 at 12:00 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Danika,

As per our conversation we will need the following information for warranty on your electric blankets.

1.      A valid copy
of the Purchase Receipt / Gift Receipt (showing Bill To and Ship To Addresses)

3.      An image of the sewn-in label from
the foot of the Mattress Pad / Blanket / Throw

4.      An image
showing the color of the Blanket / Throw

7.     Photo of the back the controller

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

--

Danika Kukowski

(952) 451-9529

DO NOT RENT, SELL, TRADE, LOAN OR OTHERWISE MAKE AVAILABLE MY PERSONAL /EMPLOYER/EMPLOYMENT INFORMATION, NAME(S), ADDRESS(S), PHONE NUMBER(S), CELL PHONE NUMBER(S), OR EMAIL ADDRESS(S) TO ANY OTHER PERSON(S), GROUP(S), ORGANIZATION(S), ETC… FOR ANY REASON(S)/PURPOSE.

NOTICE-CONFIDENTIAL INFORMATION - The information in this communication is proprietary and strictly confidential. It is intended solely for the use of the individual or entity named above. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, any dissemination, distribution, copying or other use of the information contained in this communication is strictly prohibited. If you have received this communication in error, please first notify the sender immediately and then delete this communication from all data storage devices and destroy all hard copies.

--

Danika Kukowski

(952) 451-9529

DO NOT RENT, SELL, TRADE, LOAN OR OTHERWISE MAKE AVAILABLE MY PERSONAL /EMPLOYER/EMPLOYMENT INFORMATION, NAME(S), ADDRESS(S), PHONE NUMBER(S), CELL PHONE NUMBER(S), OR EMAIL ADDRESS(S) TO ANY OTHER PERSON(S), GROUP(S), ORGANIZATION(S), ETC… FOR ANY REASON(S)/PURPOSE.

NOTICE-CONFIDENTIAL INFORMATION - The information in this communication is proprietary and strictly confidential. It is intended solely for the use of the individual or entity named above. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, any dissemination, distribution, copying or other use of the information contained in this communication is strictly prohibited. If you have received this communication in error, please first notify the sender immediately and then delete this communication from all data storage devices and destroy all hard copies.